/*
--- HUNTER GROUP
--- Layout Stylesheet
--- By James Barnsley of PlasticStudio
--- November 2012
*/



/* ============================================================== GENERAL ====== */


.field {
	padding: 8px 0;}

.field .middleColumn {
	display: inline;}
	
.Actions {
	padding-top: 15px;}
	


	
/* --- labels --- */	

label {
	font-size: 1.4em;
	padding-bottom: 3px;
	display: block;
	float: left;
	width: 100px;
	padding-top: 2px;}
	

	
/* --- input defaults --- */

input,
select,
textarea,
button {
	font-family: "TradeGothic", Helvetica, Arial, sans-serif;
	padding: 3px 6px;}
	
	

/* --- text inputs --- */	
	
input[type=text],
input[type=password],
input[type=email] {
	border: 0;
	background: #F3F3F3;
	border-bottom: 1px solid #000000;
	width: 250px;}

input[type=text]:active,
input[type=text]:focus,
input[type=text]:hover,
input[type=password]:active,
input[type=password]:focus,
input[type=password]:hover,
input[type=email]:active,
input[type=email]:focus,
input[type=email]:hover {
	border-color: #bed530;}
	
	

/* --- text area --- */	
	
textarea {
	border: 0;
	background: #F3F3F3;
	border-bottom: 1px solid #000000;
	width: 300px;}

textarea:active,
textarea:focus,
textarea:hover {
	border-color: #bed530;}
	

	
/* --- buttons --- */

input[type=button],
input[type=submit],
button {
	background: #262260;
	color: #FFFFFF;
	cursor: hand;
	cursor: pointer;}

input[type=button]:hover,
input[type=submit]:hover,
button:hover {
	background: #bed530;}
	
	
	
	
/* --- error messages --- */

.message.error,
.message.required,
.message.bad {
	color: #f92900;
	display: block;}
	
	
	
/* --- narrow layout --- */

.narrow-layout #contact-form {
	float: none;
	width: 100%;}

.narrow-layout input[type=text],
.narrow-layout input[type=password],
.narrow-layout input[type=email],
.narrow-layout textarea,
.narrow-layout select {
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;}
	
.narrow-layout #contact-form .Actions,
.narrow-layout #contact-form .message.required {
	padding-left: 0;}

	

	
/* ============================================================== LOGIN FORM ====== */

#MemberLoginForm_LoginForm .field {
	padding-top: 15px;}
	
	

	

	
/* ============================================================== CONTACT PAGE FORM ====== */

#contact-form {
	border-top: 1px solid #000000;
    float: left;
    margin-top: 40px;
    padding-top: 12px;
    width: 100%; }

#contact-form .message.required {
	padding-left: 100px;}

#contact-form .Actions {
	padding-left: 100px;}




